<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--26558497C31140BFAB067BA4BC47D799--><AD_MODULE_DEPENDENCY>
<!--26558497C31140BFAB067BA4BC47D799-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[26558497C31140BFAB067BA4BC47D799]]></AD_MODULE_DEPENDENCY_ID>
<!--26558497C31140BFAB067BA4BC47D799-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--26558497C31140BFAB067BA4BC47D799-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--26558497C31140BFAB067BA4BC47D799-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--26558497C31140BFAB067BA4BC47D799-->  <AD_MODULE_ID><![CDATA[0A060B2AF1974E8EAA8DB61388E9AECC]]></AD_MODULE_ID>
<!--26558497C31140BFAB067BA4BC47D799-->  <AD_DEPENDENT_MODULE_ID><![CDATA[2758CD25B2704AF6BBAD10365FC82C06]]></AD_DEPENDENT_MODULE_ID>
<!--26558497C31140BFAB067BA4BC47D799-->  <STARTVERSION><![CDATA[2.1.213900]]></STARTVERSION>
<!--26558497C31140BFAB067BA4BC47D799-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--26558497C31140BFAB067BA4BC47D799-->  <DEPENDANT_MODULE_NAME><![CDATA[My Openbravo Tab]]></DEPENDANT_MODULE_NAME>
<!--26558497C31140BFAB067BA4BC47D799-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--26558497C31140BFAB067BA4BC47D799-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--26558497C31140BFAB067BA4BC47D799--></AD_MODULE_DEPENDENCY>

</data>
